[第一开配置]
pkno1=1
pksec1=1
pkfzjn1=1
zdkd=0
zdjjc=0
zdzc=0
pkno=0
zhdt=1
zdkzs=0
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=0
zdxmz=0
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
cqrw=0
dscq=0
cqsj=2
rwchoice1=1
rw1=主线任务
rwchoice2=1
rw2=异闻任务
rwchoice3=1
rw3=三顾茅庐
rwno=8
jdy=0
zdwcbt=0
zmys=3
lspz=3
xhrwpz=3
zhiye=4
dead=1
mjlz=第一开
xmgdzy=1
xmgddj=10
yjname=
yjtb=1
yjsp=0
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=0
mapx=0
mapy=0
xmsh=1
zdlq=0
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
rwchoice4=1
rw4=悬赏任务
rwchoice5=0
rw5=百鬼吹灯
rwchoice6=0
rw6=水玉境画
rwchoice7=0
rw7=百鬼吹灯扫荡
rwchoice8=0
rw8=水玉境画扫荡
bgswcs=2
xsswcs=2
[system]
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
mjlz=第一开
yjname=10
yjtb=1
